Subject: categories: Chu spaces vs Topoi (and maybe Stone Spaces)

From: Galchin Vasili <[email-masked]>
Date: Sat, 30 Jun 2001 09:44:11 -0700 (PDT)

Hello Cat Community,
 
      I have been reading some of Prof. Pratt's papers on Chu spaces. I am
just trying to understand Topos. Both seem to generalize the notion of
topological spaces. Is there any relationship beteween Chu spaces and
Topoi?
 
Regards,
 
Bill Halchin